lastAccountName: travius
timestamps:
  login: 1551688605271
  logout: 1551688798302
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1267.5
  y: 77.0
  z: 1286.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.8203160203402
  y: 77.0625
  z: 1285.6102842040411
  yaw: 181.91925
  pitch: 29.846476
